Bug 723064 - (konsole) Review Request: konsole - KDE Terminal Emulator
Review Request: konsole - KDE Terminal Emulator
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews kde-4.7
  Show dependency treegraph
 
Reported: 2011-07-18 17:19 EDT by Rex Dieter
Modified: 2011-07-21 14:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 13:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jreznik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-07-18 17:19:58 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/konsole/konsole.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/konsole/konsole-4.6.95-1.fc15.src.rpm
Description: KDE Terminal Emulator

Split packaging for konsole.  After review, existing kdebase rawhide packaging will be modified to no longer include konsole.
Comment 1 Jaroslav Reznik 2011-07-21 11:35:27 EDT
Name: ok
Summary: ok
License: some code is LGPLv2 only
URL: not ok! http://konsole.kde.org/
Source: ok (md5sum 675d0f81349109f4c497a1d2e3f7a43c)
BRs: ok
Conflicts: ok
Description: ok
Macro consistency: ok
Desktop file validation: ok
Lang. packaged: ok
Docs: ok

About kdebase-runtime I'm not sure, let's check it later. Otherwise looks ok.
Comment 2 Rex Dieter 2011-07-21 11:48:27 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/konsole/konsole.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/konsole/konsole-4.6.95-2.fc14.src.rpm


%changelog
* Thu Jul 21 2011 Rex Dieter <rdieter@fedoraproject.org> 4.6.95-2
- fix URL
- drop Requires: kdebase-runtime (overkill)
- License: +LGPLv2
Comment 3 Jaroslav Reznik 2011-07-21 11:56:53 EDT
Thanks Rex,

APPROVED.
Comment 4 Rex Dieter 2011-07-21 12:01:53 EDT
Thanks!

New Package SCM Request
=======================
Package Name: konsole
Short Description: KDE Terminal Emulator
Owners: than rdieter jreznik kkofler ltinkl rnovacek rrix
Branches: f15
Comment 5 Gwyn Ciesla 2011-07-21 12:07:30 EDT
Git done (by process-git-requests).
Comment 6 Rex Dieter 2011-07-21 13:30:11 EDT
imported, not built yet pending kate review bug #722993

Note You need to log in before you can comment on or make changes to this bug.